Thème OpenCart adaptatif pour une vignoble

  • Type: OpenCart
  • Numéro: 48076
  • Auteur: Ares
  • Téléchargements: 13

Assistance gratuite 7/24

Vos questions seront traitées rapidement par notre équipe d'assistance.

Photos de stock incluses

Vous obtenez gratuitement de 7 à 15 images et photos de haute résolution pour votre usage à vie

100% garantie de satisfaction

Vous serez entièrement satisfait de nos produits et services.

Détails

Caractéristiques
OpenCart Compatibility: 1.5.6.x
OpenCart Engine: 1.5.6
Additional Features: PSD tranches, Bouton de retour en haut, Système de commentaires, Compatibilité avec différents navigateurs web, Modèles de pages personnalisables, Panier déroulant, Menu déroulant, Icône de favori, Options sociales, Infobulles
Animation: HTML plus JS
Bootstrap Version: 3.0.2
Categories View: Grille, Liste
Coding: CSS 3, HTML 5, JQuery, Code sémantique, Codage valide
Currencies: USD, GBP, EUR
Features: Panneau d'administration, Bootstrap, Adaptatif
Functionality: Boutique / magasin en ligne
Gallery Script: Slider
Installation: Les instructions d'installation et de mise en place sont attachées (cherchez le dossier Documentation).
Language support: English, Spanish, German
Layout: 2 colonnes
OpenCart Modules: Compte, Affilié, Bannière, Bestsellers, Camera Slideshow, Carousel, Catégorie, Produits en vedette, Google Talk, Information, Dernier, Fabricant, Slideshow, Promotions, Magasin, Accueil, VQmod
Web Forms: Recherche avancée, Formulaire de contact, Formulaire d'identification, Inscription à la newsletter, Enregistrement d'utilisateur
Sources disponibles
PSD PNG PHP TPL JS
Exigences pour l'hébergement
  • Web Server (preferably Apache)
  • PHP (at least 5.2)
  • MySQL
  • Curl
  • Fsock
Logiciels requis
  • Adobe Photoshop CS+
  • Pour décompresser l'archive ZIP du modèle : WinZip 9+ (Windows); Stuffit Expander 10+ (Mac)
  • Serveur Apache
  • PHP v.5 ou une version plus récente
  • MySQL 4.1.14 ou une version plus récente
  • OpenCart 1.5.6
  • Sublime Texte2 ou version ultérieure, Notepad ++, Dreamweaver CS5.5 + (mode code seulement) ou tout php-éditeur

Questions

Questions et réponses

Voir les modèles similaires

chat en ligne
Bonjour! Puis-je vous aider à choisir un produit ?
Vous avez une question de soutien technique ? Envoyer un ticket!